﻿body
{
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
	text-align: left;
}
.table
{
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
	text-align: left;
}
.table td
{
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
	text-align: left;
}
.table input
{
	height:12px
}
a:link
{
	text-decoration: none;
}

a:visited
{
	text-decoration: none;
}

.link
{
	font-size: 14px;
	color: purple;
	text-decoration: none;
}

.pageTitleTd
{
	height: 25px;
	background-color: #e8f1f6;
	font-weight: bold;
	font-size: 14px;
	color: #4b6888;
	font-family: 微软雅黑, 宋体;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}
.tabOut
{
	width: 98%;
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
	background-color: #f8fdff;
}
.tdAlignRight
{
	padding-right: 5px;
	vertical-align: middle;
	text-align: right;
	width: 90px;
	height: 20px;
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
}
.tdAlignLeft
{
	vertical-align: middle;
	text-align: left;
	padding-left: 5px;
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
}
.tdOddLeft
{
	padding-right: 20px;
	vertical-align: middle;
	text-align: right;
	width: 90px;
	height: 20px;
	background-color: #dae9f5;
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
}
.tdOddRight
{
	vertical-align: middle;
	text-align: left;
	padding-left: 20px;
	background-color: #dae9f5;
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
}
.tdEvenLeft
{
	padding-right: 20px;
	vertical-align: middle;
	text-align: right;
	width: 90px;
	height: 20px;
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
}
.tdEvenRight
{
	vertical-align: middle;
	text-align: left;
	padding-left: 20px;
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
}
	
.tdButton
{
	height: 25px;
	vertical-align: middle;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 12px;
	color: #333333;
	font-family: 宋体;
}
.userGridViewHead
{
	height: 25px;
	font-weight: bold;
	font-size: 13px;
	vertical-align: middle;
	font-family: 微软雅黑, 宋体;
	background-color: #dae9f5;
	text-align: center;
	color: #4b6888;
}
.userGridViewFoot
{
	height: 25px;
	font-weight: bold;
	font-size: 13px;
	vertical-align: middle;
	font-family: 微软雅黑, 宋体;
	color: #4b6888;
	padding-right: 10px;
	text-align: right;
}
.userGridViewFoot a:link
{
	color: #4b6888;
	padding-right: 10px;
	text-align: right;
}
.userGridViewPage
{
	height: 25px;
	font-weight: bold;
	font-size: 13px;
	vertical-align: middle;
	font-family: 微软雅黑, 宋体;
	color: #4b6888;
	padding-right: 15px;
	text-align: right;
}
.userGridViewItem
{
	height: 22px;
	font-size: 12px;
	color: black;
	font-family: 宋体;
}
.userGridViewItem a:link
{
	text-decoration: none;
	color: #000;
}
.userGridViewItem a:visited
{
	text-decoration: none;
}
.userGridViewLeftAlignItem
{
	padding-left: 10px;

}

.controlRightText
{
	width: 500px;
}
	
.controlRightDDL
{
	width: 506px;
}

.controlBtn
{
	background-image: url(images/button1.jpg);
	width: 74px;
	height: 20px;
	font-size: 12px;
	color: #660066;
	font-family: 微软雅黑, 宋体;
	text-align:center;
	vertical-align:top;
}

.reshows
{
	background-color: #FFFFB5;
	text-decoration: none;
	color: #FF0000;
	vertical-align: middle;
}
.list_link
{
	color: #395575;
	font-size: 12px;
	text-decoration: none;
	vertical-align: middle;
}
.tabString
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: middle;
	text-align: left;
	font-size: 13px;
	color: #333333;
	font-family: 宋体;
}

